Listar CVUs
curl --request GET \
--url https://api.dev.gallo-pay.com/v1/accounts \
--header 'x-api-key: <api-key>'import requests
url = "https://api.dev.gallo-pay.com/v1/accounts"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.dev.gallo-pay.com/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 137,
"limit": 50,
"offset": 0,
"items": [
{
"id": "3f6d9c1e-8b2a-4a1f-9c3e-6b7a1d2e5f40",
"cvu": "0000208200000000000147",
"cuit": "20370994049",
"titular": "JUAN PEREZ",
"tipoPersona": "F",
"alias": "gallo.juan.perez",
"status": "active",
"pep": false,
"postalCode": "1425",
"documentType": "DNI",
"documentNumber": "30123456",
"nationality": "AR",
"commercialUse": false,
"createdAt": "2026-07-30T12:00:00.000Z",
"updatedAt": "2026-07-30T12:00:00.000Z"
}
]
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}accounts
Listar CVUs
Lista paginada de CVUs. q busca por CVU, alias, titular o CUIT.
GET
/
v1
/
accounts
Listar CVUs
Authorizations
Tu API key de PSP (gpk_live_... o gpk_test_...). Authorize arriba y usá Try it out.
Query Parameters
⌘I